Bug 155178 - emulator/gns3: update to 0.7.3
Summary: emulator/gns3: update to 0.7.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-02 06:00 UTC by olivier
Modified: 2011-03-11 07:20 UTC (History)
0 users

See Also:


Attachments
file.diff (6.50 KB, patch)
2011-03-02 06:00 UTC, olivier
no flags Details | Diff
patch-gns3.txt (6.71 KB, patch)
2011-03-09 07:55 UTC, Ganael LAPLANCHE
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description olivier 2011-03-02 06:00:20 UTC
Hi,

here is an update for GNS3, with a new post-install message (FreeBSD
port is limited because emulator/qemu need specials patches).

Regards,

Olivier

Fix: Patch attached with submission follows:
Comment 1 Ganael LAPLANCHE freebsd_committer 2011-03-02 13:22:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->martymac

I will take care of it.
Comment 2 Ganael LAPLANCHE freebsd_committer 2011-03-09 07:55:39 UTC
Hi,

Thanks for your contribution.

I'd like to commit the attached patch, which adds a few modifications
to your original patch :

- remove useless WRKSRC
- reformat pkg-descr
- add more visible delimiters to pkg-message

Would you agree with those changes ?

Best regards,

-- 
Ganael LAPLANCHE <ganael.laplanche@martymac.org>
http://www.martymac.org | http://contribs.martymac.org
FreeBSD: martymac <martymac@FreeBSD.org>, http://www.FreeBSD.org
Comment 3 olivier 2011-03-09 08:37:21 UTC
On Wed, Mar 9, 2011 at 8:55 AM, Ganael Laplanche <martymac@freebsd.org> wrote:
> Hi,
>
> Thanks for your contribution.
>
> I'd like to commit the attached patch, which adds a few modifications
> to your original patch :
>
> - remove useless WRKSRC
> - reformat pkg-descr
> - add more visible delimiters to pkg-message
>
> Would you agree with those changes ?
>

Hi Ganael,

I'm agree with your modifications.

Thanks,

Olivier
Comment 4 dfilter freebsd_committer 2011-03-11 07:18:15 UTC
martymac    2011-03-11 07:18:06 UTC

  FreeBSD ports repository

  Modified files:
    emulators/gns3       Makefile distinfo pkg-descr pkg-plist 
  Added files:
    emulators/gns3       pkg-message 
  Log:
  Update to 0.7.3
  
  PR:             ports/155178
  Submitted by:   Olivier Cochard-Labbé <olivier@cochard.me>
  Approved by:    ehaupt (mentor)
  
  Revision  Changes    Path
  1.9       +6 -6      ports/emulators/gns3/Makefile
  1.5       +2 -2      ports/emulators/gns3/distinfo
  1.2       +4 -3      ports/emulators/gns3/pkg-descr
  1.1       +6 -0      ports/emulators/gns3/pkg-message (new)
  1.3       +26 -0     ports/emulators/gns3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Ganael LAPLANCHE freebsd_committer 2011-03-11 07:19:27 UTC
State Changed
From-To: open->closed

Committed with minor changes, thanks!